Adobe veröffentlicht Update für kritische Flash-Lücke

von Luca Cannellotto

21. November 2018 - Adobe hat einen Patch veröffentlicht, der eine kritische Lücke in Flash beheben soll. Diese ermöglicht es potentiellen Angreifern unter Umständen, die komplette Kontrolle über einen Rechner zu erlangen.

In Adobes Flash klafft eine kritische Lücke, der Adobe die Bezeichnung CVE-2018-15981 gegeben hat. Die Lücke soll es Angreifern ermöglichen, einen Rechner aus der Ferne anzugreifen und darauf Code auszuführen, indem die Nutzerrechte des Opfers dazu genutzt werden. Adobe gibt im Security Bulleting an, dass davon sämtliche Flash-Versionen bis und mit Version 31.0.0.148 betroffen sind, und zwar auf Windows, MacOS, Linux und Chrome OS.

Schwerwiegend ist die Lücke vor allem deshalb, weil die Angreifer für den Fall, dass der Nutzer auf dem betroffenen Rechner über Administratorenrechte verfügt, die komplette Kontrolle über den Rechner erlangen können. Adobe hat deshalb den Patch mit der Version 31.0.0.153 veröffentlicht, der ab sofort zum Download bereitsteht.

Copyright by Swiss IT Media 2019